Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.jmeter.visualizers
Interface ImageVisualizer

All Known Implementing Classes:
  DistributionGraphVisualizer, GraphAccumVisualizer, GraphVisualizer, MonitorHealthVisualizer, SplineVisualizer

    public interface ImageVisualizer

TODO - does not appear to be used

Version:
  $Revision: 674365 $

Method Summary
`Image` | `getImage()`

Method Detail

### getImage

    Image getImage()

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1998-2010 Apache Software Foundation. All Rights Reserved.